uuid: e5715d66-1b3b-4163-94dc-ddb0609a62ce
langcode: en
status: true
dependencies:
  config:
    - node.type.registrations
id: node.registrations.promote
field_name: promote
entity_type: node
bundle: registrations
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
